/*  ADPOINT 7.6 HTML interface Custom CSS			*/
/*  Copyrights 2019 INTEGRATION X A/S				*/
/*  All changes are on the changers responsibility	*/

body {margin-bottom: 0; font-family: Calibri, Arial, sans-serif; font-size: 14px}
h1, h2, h3 {font-style: italic; font-weight: normal !important; font-size: 1.8rem;}

#campaignInfoFrame {height: auto!important}
#previewImage.report-preview {margin-top:25px}
 
/*Color on annotation buttons*/
button#sticker-button.ant-btn.ant-btn-default  {color:#00B26E}
button#frame-button.ant-btn.ant-btn-default  {color:#00B26E}
button#marker-button.ant-btn.ant-btn-default  {color:#00B26E}

/*Hide toggleAllVersions*/
#toggleAllVersions, #toggleAllVersionsText {display: none}

.ix-header .ix-header-orderno {
    padding: 0;
    float: left;
    margin: 10px 5px;
    font-weight: 700;
    color: white;
}

#matspecContainer {
	background-color: #86B6CF!important;
	color: #262626!important;
	transition: background-color .25s;
}

/* colour of table header*/
.section-container-table-header {background-color: #EEE!important}

/*colour of matspec table header content*/
.ant-collapse-header {background-color:#86B6CF!important}

#annotation-widget-buttons {display: none}
#ad-submit-assets {display: none}
#ad-submit-only {display: none}

/*Colour on dropzone*/
.ix-creative-dropzone {
	background-color: #86B6CF!important;
	color: #262626!important;
	transition: background-color .25s;
}

/*Colour on download button*/
.ant-btn-primary {
	color: #262626!important;
	background-color: #86B6CF!important;
	border-color: #A2C037!important;
}

.matspec-header-btn.download-matspec{display: none}

.add-creative-btn {display: none}

[data-headerfield="preview"] {display: none}

.ix-field-value.AdMaterial_status, .ix-field-value[data-field=AdMaterial_status] {width: 200px !important}

/* Set column width campaign view */
.ix-matspec .ant-table-small .ant-table-tbody tr td:nth-child(1) {
	min-width: 35px !important;
	width: 35px !important;
	max-width: 200px !important;
}

.ixReport .h2 {
	line-height: 1.5;
	margin-bottom: 10px;
}

.ix-report .ant-collapse-header {font-weight: 700}

/* Colors for preflight messages for print+digital */
.ix-report .report-header-subtitle.invalid {
	color: #F5222D;
	font-weight: bold !important;
}
.ix-report .report-header-subtitle.valid {
	color: #A0D911;
	font-weight: bold !important;
}


/* Custom Mobile styles */

/* -4: Booked (grey) */
.status--badge[datacode="-4"]{
color: #5e5e5d!Important;
border-color: #aaa!Important;
background-color: #ddd!Important;
}

/* 513: Waiting for external approval (blue) */
.status--badge[datacode="513"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 514: Need correction (yellow)*/
.status--badge[datacode="514"]{
color: #faad14!Important;
border-color: #ffe58f!Important;
background-color: #fffbe6!Important;
}

/* 517: Internal proof (blue) */
.status--badge[datacode="517"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 518: Customer proof (blue) */
.status--badge[datacode="518"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 520: Work in Progress (blue) */
.status--badge[datacode="520"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 521: Need correction client (yellow) */
.status--badge[datacode="521"]{
color: #faad14!Important;
border-color: #ffe58f!Important;
background-color: #fffbe6!Important;
}

/* 522: Requesting material (blue) */
.status--badge[datacode="522"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 577: Approve with changes (blue) */
.status--badge[datacode="577"]{
color: #1890ff!Important;
border-color: #91d5ff!Important;
background-color: #e6f7ff!Important;
}

/* 1010: Preflight error (red) */
.status--badge[datacode="1010"]{
color: #f5222d!Important;
border-color: #ffa39e!Important;
background-color: #fff1f0!Important;
}

/* 100005: Complete (green) */
.status--badge[datacode="100005"]{
color: #52c41a!Important;
border-color: #b7eb8f!Important;
background-color: #f6ffed!Important;
}

/* 100007: Placed (green) */
.status--badge[datacode="100007"]{
color: #52c41a!Important;
border-color: #b7eb8f!Important;
background-color: #f6ffed!Important;
}


/* Mobile header colors */
.mobile--header {background-color: #f5f8eb!important; color: #FFF;}

#detailsPreflightResult {display: none /*Disables the preflight result text, in the details window*/}